glab(1)

NAME
glab-todo-done - Mark a to-do item as done.

SYNOPSIS
glab todo done [] [flags]

DESCRIPTION
Pass a to-do item's ID to mark that single item as done, or use --all to mark every pending item as done at once.

Find item IDs with glab todo list.

OPTIONS
--all[=false]
    Mark all pending to-do items as done.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    glab todo done 123
    glab todo done --all

SEE ALSO
glab-todo(1)